Subject: Re: bug#59190: [PATCH] gnu: Add python-pytest-parawtf.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 28 Nov 2022 22:59:13 +0100

Hi,

jgart <[email-masked]> skribis:

> On Tue, 15 Nov 2022 11:16:06 +0200 Efraim Flashner <[email-masked]> wrote:
>> After enabling the test suite I found there were some failed tests.
>> Also, the bitbucket source is gone, and it seems to have moved to
>> GitHub.
>
> Sorry for not updating this ticket status. I was meaning to send a new
> patch for GitHub.
>
> Thanks for the review. I'll send an update soon.

Did you have a chance to look into it?

TIA,
Ludo’.